@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@700&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  width: 100%;
  height: 100%;
  overflow: hidden;
  font-family: 'Roboto', sans-serif;

  color: #fff;
}

h1 {
  background-color: #000;
  color: #eee;
  font-size: 24px;
  text-align: center;
  padding-top: 30px;
}

.tray {
  height: 100%;
  width: 100%;
  background: #000000;
  display: flex;
  justify-content: center;
  align-items: center;
}

.sum {
  font-size: 100px;
  width: 100px;
  text-align: center;
  padding-top: 9px;
  opacity: 0;
}

@media (orientation: portrait) {
  .tray {
    flex-direction: column;
  }
}

@media (-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {
  .tray {
    transform: scale(50%);
    transform-origin: top left;
    width: 200%;
    height: 200%;
  }
}